import { StatusBar } from 'expo-status-bar';
import * as React from 'react';
import 'react-native-gesture-handler';
import { NavigationContainer } from '@react-navigation/native';
import { createNativeStackNavigator } from '@react-navigation/native-stack';

import ScreenHome from './screens/ScreenHome';
import ScreenContoh from './screens/ScreenContoh';

const Stack = createNativeStackNavigator();

const App = () => {
  return (
    <NavigationContainer>
      <Stack.Navigator initialRouteName="Home">
        <Stack.Screen name="Home" component={ScreenHome} />
        <Stack.Screen name="Contoh" component={ScreenContoh} />
      </Stack.Navigator>
    </NavigationContainer>
  );
};

export default App;
